Source: ruby-doorkeeper
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-railties,
               ruby-rspec
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-doorkeeper.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-doorkeeper
Homepage: https://github.com/doorkeeper-gem/doorkeeper
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-doorkeeper
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Breaks: ruby-doorkeeper-openid-connect (<< 1.7.5-2~)
Depends: ruby | ruby-interpreter,
         ruby-railties,
         ${misc:Depends},
         ${shlibs:Depends}
Description: OAuth 2 provider for Rails and Grape
 Doorkeeper is a gem that makes it easy to introduce OAuth 2 provider
 functionality to your Rails or Grape application.
 .
 Learn more about it from /usr/share/doc/ruby-doorkeeper/README.md
